import { useContext } from "react";
import { AppContext } from "../../utils";
import { View } from "react-native";

export default function FeedbackScreen() {
  const appContext = useContext(AppContext);

  return (
    <View
      style={{
        backgroundColor: appContext.appTheme.backgroundColor,
        height: "100%",
      }}
    ></View>
  );
}
